fieldLayouts:
  c38b1360-3485-4498-9619-ff1fbcd696f6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 01a2223e-7662-4af6-9a99-b1b9b96878c6 # Image
            instructions: null
            label: Favicon
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b5c22c0-0c09-4114-8698-5fd591e6d91e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 052307e0-c4a9-4c78-b113-5bdb29dd1bb6 # Two Images
            instructions: null
            label: 'logo Nav'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e5afba17-8871-417d-81f3-f561a2b48c41
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5e76fedc-a58b-4fe3-81b3-bb754eb8b073
        userCondition: null
handle: logos
name: 'Logos and Favicon'
sortOrder: 1
